.wrapper{
  background: rgba(0,0,0,0.1);
/*   transition: 2s all;  */
  height:100vh;
  width:100vw;
  position: absolute;
  top:0;
  transform: scale(0);
  /* opacity: 0; */
  transition: 2s all;
  
}
  .wrapper .modal{
  background-color: rgba(255,0,0,0.7);
  border: 3px solid black;
  border-radius: 5px;
  position: fixed;
  width: 30%;
  left:35%;
  top: 35%;
  text-align: center;
  opacity: 0;
  
 
}
.wrapper.active {
   transform: scale(1); 
}

.wrapper.active .modal {
  background-color: rgba(255,0,0,0.7);
  border: 3px solid black;
  border-radius: 5px;
  position: fixed;
  width: 30%;
  left:35%;
  top: 35%;
  text-align: center;
  opacity: 1;
  
}
.modal-title{
  background-color: rgba(255,0,0,0.5);
  margin: 0;
  padding: 5px;
  position:relative;
}

.btn{
  display: inline-block;
  padding: 5px;
}
.btn:not(:last-child){
  margin-right:15px 
}
.button-container{
   margin-bottom: 10px;
}

.close{
position:absolute;
right:5px;
top:10px
  
}

.wrapper{
  
}